Bug 5906 - CAN-2005-0005 (buffer overflow in the PSD code)
: CAN-2005-0005 (buffer overflow in the PSD code)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ImageMagick)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
: https://bugzilla.redhat.com/bugzilla/...
:
:
:
  Show dependency tree
 
Reported: 2005-01-20 18:46 by
Modified: 2005-08-30 02:29 (History)


Attachments
CAN-2005-0005 (adapted RH bugzilla == upstream) (1.85 KB, patch)
2005-01-20 18:47, Michael Shigorin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-20 18:46:32
patch attached; preparing for ALM2.4
------- Comment #1 From 2005-01-20 18:47:28 -------
Created an attachment (id=697) [details]
CAN-2005-0005 (adapted RH bugzilla == upstream)
------- Comment #2 From 2005-06-27 20:01:24 -------
fixed (ImageMagick updated to last version)
------- Comment #3 From 2005-08-30 02:20:32 -------
closing
------- Comment #4 From 2005-08-30 02:29:57 -------
closing